﻿/*body {*/
    /*width: 1200px;*/
    /*margin: 0 auto;
    border-radius: 5px;
    padding: 10px;
    background-color: #d0ebf8;
    font-family: '宋体';
}*/

a {
    text-decoration: none; /* 去掉下划线 */
}

.title {
    margin: 0 auto;
    font-size: 30px;
    color: #0523af;
    text-align: center;
    font-family: '宋体';
    margin-top: 30px;
}

.ewm {
    text-align: center;
    padding: 50px;
}

.footer {
    clear:both;
    text-align: center;
    padding: 10px;
    color: #0523af;
}

/*.left {
    float: left;
    margin-bottom: 20px;
}

.right {
    width: 360px;
    float: right;
    font-size: 20px;
    line-height: 45px;
    padding-top: 15px;
    padding-right: 10px;
    border-left: 1px solid #0523af;
    border-top: 1px solid #0523af;
}*/

.right-bot {
    width: 360px;
    float: right;
    text-align: center;
    margin-top: 20px;
    margin-top: -7px;
    border-right: 1px solid #0523af;
    border-bottom: 1px solid #0523af;
}

.txt {
    font-size: 22px;
}

hr {
    margin-top: 15px;
    color: #0523af;
    background-color: #0523af;
    border: 1px solid #0523af;
}

.bt {
    color: #000040;
    text-align: center;
    font-size: 40px;
    width: 1200px;
    height: 60px;
    line-height: 60px;
    margin-top:25px;
    margin-bottom:20px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

.jmjs {
    width: 310px;
    float: right;
    line-height: 20px;
}

.jswd {
    width: 150px;
    line-height: 25px;
    float: right;
    position: absolute;
    right: -35px;
    top: 76px;
}

    .jswd img {
        width: 25px;
        height: 25px;
    }
/*技术文档*/
.zhaiyao{
    width:90%;
    margin:0 auto;
    line-height:25px;
}

.zhaiyao text{
    font-weight:bold;
}
.titeljs {
    width:600px;
    margin:0 auto;
    margin-top:40px;
    margin-bottom:30px;
    color: #000040; 
    height:35px;
    line-height:35px;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.5); padding-left: 20px; font-family: '宋体';text-align:center;
}
.wdnr{
    width:90%;
    margin:0 auto;
    margin-top:20px;
    line-height:25px;
}
    .wdnr img {
        margin-top: 10px;
        box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    }
.wdnr-bt{
    font-weight:bold;
    margin-top:20px;
}
.left {
    width: 23%;
    float: left;
    height: 1000px;
    display: block;
    margin-top: 65px;
    font-size: 16px;
    line-height: 35px;
   /* border-right: 2px solid #000040b4;*/
}
    .left img {
        width: 15px;
        height: 15px;
        box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    }
.right {
    width: 76%;
    float: right;
    border-left: 2px solid #000040b4;
}
